{
  "idCTAConsentTitle": "Outlook प्रयोग गर्न स्वचालित अद्यावधिकहरूलाई अनुमति दिनुहोस्",
  "idCTAConsentBody": "Outlook मा आफ्नो पत्र र पात्रो पहुँच गर्न तपाईंले स्वचालित अद्यावधिकहरूलाई अनुमति दिन आवश्यक पर्छ। तपाईंले पछि सधैँ यसलाई एप्लिकेसन सेटिङहरूमा गएर परिवर्तन गर्न सक्नु हुन्छ।",
  "idResetOutlookDialogTitle": "Outlook मर्मत गर्नुहोस्",
  "idResetOutlookDialogBody": "यसले स्थानीय सेटिङहरू र कुनै पनि बचत नगरिएको Outlook डाटा खाली गर्ने छ। तपाईं जारी राख्न चाहनु हुन्छ?",
  "idRecoveryModeOutlookDialogTitle": "Outlook मर्मत गर्नुहोस्",
  "idRecoveryModeOutlookDialogBody": "Outlook सुरु गर्न समस्या भइरहेको छ। अत्यावश्यक कुराबाट मात्रै सुरु गर्ने ?",
  "idRepairOutlookDialogTitle": "Outlook लाई सुरु गर्न समस्या भइरहेको छ",
  "idRepairOutlookDialogBody": "Outlook ले स्थानीय सेटिङहरू र बचत नगरिएको डाटा मेटाएर मर्मत गर्ने छ। जारी राख्नु हुन्छ?",
  "idComprehensiveRecoveryDialogTitle": "Outlook मर्मत गर्नुहोस्",
  "idComprehensiveRecoveryDialogBody": "Outlook मा अनपेक्षित समस्या आएको छ। अत्यावश्यक कुराबाट मात्रै सुरु गर्दा कस्तो हुन्छ?"
}